import { findAllProjectIdAndName } from "../data/admin/project"



export async function projectListForSelect() {
    
    let projectList = await findAllProjectIdAndName();

    return {dataList:projectList}
}